# Generated by Django 4.0.3 on 2022-08-24 23:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='measure',
            old_name='name',
            new_name='Teaspoon',
        ),
    ]
